SFML 2.6.1

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
sf::Event::SizeEvent Struct Reference

Size events parameters (Resized) More...

`#include <SFML/Window/Event.hpp>`

## Public Attributes

unsigned int | width
| New width, in pixels.
unsigned int | height
| New height, in pixels.

## Detailed Description

Size events parameters (Resized)

Definition at line 52 of file Event.hpp.

## Member Data Documentation

## ◆ height

unsigned int sf::Event::SizeEvent::height

New height, in pixels.

Definition at line 55 of file Event.hpp.

## ◆ width

unsigned int sf::Event::SizeEvent::width

New width, in pixels.

Definition at line 54 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp